/*
 Theme Name: Hot Topix Child Theme
 Description: Hot Topix child theme for Blogs Network
 Template: hottopix
 Version: 2.0
*/
@import url("../hottopix/style.css");

.clearfix:before, 
.clearfix:after { 
content: ""; 
display: table; 
} 
.clearfix:after { 
clear:both; 
}
#headbg{
background:#528c15;
}
#top-bar{
height:20px;
width:100%;
background:#295201;
position:relative;
}
#nav-wrapper{
width:100%;
background:#b51b01 !important;
}
#logo-small{
margin:20px 0 0 0;
}
#leader-small{
margin:30px 0 0 0;
}
ul.main-nav li:hover, ul.main-nav li a:hover, ul.main-nav li.current-menu-item, ul.main-nav li.current-post-parent{
background:none !important;
text-decoration:underline;
}

#face-top{
width:200px;
height:40px;
position:absolute;
right:0;
top:0;
background:#3c5a98 url(images/like-us.png) no-repeat left;;
}
#face-top span{
display:block;
width:150px;
margin:10px 0 0 100px;
}
#newsletter-top{
display:block;
width:190px;
height:40px;
position:absolute;
right:230px;
top:0;
background:#b51b01 url(images/mail-icon.png) no-repeat left;
line-height:40px;
color:#fff;
font-weight:bold;
text-indent:40px;
font-size:14px;
}
#top-bar #main-search{
position:absolute;
right:0;
top:0;
width:220px;
}
#searchform input{
width:180px;
}
#searchform{
background:#333;
}
/*Remove shadow from wrapper*/
#main{
bakcground:none;
box-shadow:none;
}
#archive-wrapper{
padding:20px 0;
}
ul.main-nav li a{
text-transform:lowercase;
}
.main-text h1, .sub-text h2{
text-transform:capitalize;
}
.main-excerpt, .sub-text p{
color:#fff;
-moz-text-shadow:2px 2px 10px rgba(0, 0, 0, 1);
-ms-text-shadow:2px 2px 10px rgba(0, 0, 0, 1);
-o-text-shadow:2px 2px 10px rgba(0, 0, 0, 1);
-webkit-text-shadow:2px 2px 10px rgba(0, 0, 0, 1);
text-shadow:2px 2px 10px rgba(0, 0, 0, 1);
}
#featured-main{
background: #f1f1f1;
}
.main-story img, .sub-story img{
opacity:1;
}
.main-story:hover img, .sub-story:hover img{
opacity:0.85;
}
.sub-story{
border-bottom:none;
border-left:none;
}

#main{
background:#fff !important;
}

#infscr-loading{
width:200px;
margin:0 auto;
height:60px;
overflow:hidden;
}

.archive-text h2 a, .sidebar-widget h2 a{
color:#295201 !important;
}

.cat-header, .archive-text p, .sidebar-widget p, .sidebar-widget p a{
font-family:'Carrois Gothic', sans-serif !important;
}
.archive-text p, .sidebar-widget p, .sidebar-widget p a{
font-size:15px !important;
}

.post-tags{
padding:0;
margin-top:20px;
}
.ad-widget-title{
width:100%;
clear:both;
}
#related-posts{
border:none !important;
padding:20px 0 !important;
width:640px;
}
/*Sidebar titles*/
span.sidebar-widget-header{
margin:0;
padding:0;
border-top:none !important;
height:40px;
}
h3.sidebar-widget-header, .ad-widget-title h3{
background:none !important;
width:100%;
margin:0;
padding:0;
color:#555;
font-size:20px;
font-weight:700;
font-family:'Carrois Gothic', sans-serif;
text-transform:lowercase;
height:30px;
line-height:30px;
border-bottom:3px solid #ccc;
}
#post-area{
font-family:'Carrois Gothic', sans-serif;
font-size:16px;
line-height:1.6em;
}
#post-area p{
margin-bottom:20px;
}
#post-area strong{
color:#000;
}
#post-area h2, #post-area h3{
font-family:'Carrois Gothic', sans-serif;
font-size:24px;
}
#title-main{
padding:10px 0 20px
}
#content-area{
padding:10px 19px 20px 0;
width:640px;
}
img.size-full{
width:640px;
}
img.alignleft{
margin-right:15px;
}
img.alignright{
margin-left:15px;
}
#footer-wrapper, #footer-bottom{
width:100%;
}
#footer-wrapper{
background:none;
margin-top:100px;
}
#footer-top{
background:#ccc;
}
.breadcrumb{
padding:10px 20px 10px 0;
}
/*Sharing top*/
#topshare-wrap{
height:50px;
width:100%;
border-bottom:1px dotted #ccc;
margin:5px 0;
}
.topshare{
display:block;
height:40px;
width:100px;
float:left;
margin-right:5px;
background: url(images/social-side.png) no-repeat;
cursor:pointer;
}
.topshare:hover{
opacity:0.9;
}
#top-face{
background-position:0 0;
}
#top-tweet{
background-position:0 -40px;
}
#top-gplus{
background-position:0 -80px;
}
#top-pin{
background-position:0 -120px;
}
#top-email{
background-position:0 -160px;
}
/*Social skyscrapper*/
#content-wrapper{
position:relative;
}
#sideshare-wrap{
width:100px;
height:160px;
position:absolute;
left:-110px;
top:200px;
}
.sideshare{
display:block;
height:40px;
width:40px;
cursor:pointer;
background: url(images/social-side.png) no-repeat;
float:right;
clear:both;
}
#side-face{
background-position:-60px 0;
}
#side-tweet{
background-position:-60px -40px;
}
#side-gplus{
background-position:-60px -80px;
}
#side-pin{
background-position:-60px -120px;
}
#side-email{
background-position:-60px -160px;
}
#sideshare-wrap a:hover{
width:100px;
}
#side-face:hover{
background-position:0 0;
}
#side-tweet:hover{
background-position:0 -40px;
}
#side-gplus:hover{
background-position:0 -80px;
}
#side-pin:hover{
background-position:0 -120px;
}
#side-email:hover{
background-position:0 -160px;
}

#nav-mobi select{
background-color:#B51B01 !important;
border:1px solid #fff;
}
/*Form*/
.wpcf7-form input, .wpcf7-form textarea{
width:80%;
border:1px solid #528C15;
outline:none;
padding:10px;
}
.wpcf7-form input{
height:20px;
padding:10px;
line-height:20px;
}
.wpcf7-form input[type='submit']{
width:100px;
background:#528C15;
color:#fff;
height:40px;
cursor:pointer;
text-transform:uppercase;
font-size:18px;
}

/*Recipes template*/
.recipes-wrapper #recipe-img{
float:left;
}
#recipe-info{
float:left;
margin-left:10px;
width:200px;
}
.recipes-wrapper h1.headline{
font-size:32px;
}
.recipes-wrapper h4{
color:#528C15 !important;
padding-bottom:10px;
font-family:'Carrois Gothic', sans-serif !important;
border-bottom:1px dotted #666;
}
.recipes-wrapper #content-area ul li{
margin-left:30px;
}
.recipes-wrapper #content-area ol li{
margin-left: 40px !important;
}
.recipes-wrapper #content-area ol{
list-style-type: none;
list-style-type: decimal !ie; /*IE 7- hack*/
margin: 0;
margin-left: 0 !important;
padding: 0;
counter-reset: li-counter;
}
.recipes-wrapper #content-area ol > li{
position: relative;
margin-bottom: 20px;
padding-left: 0.5em;
min-height: 1.5em;
border-left: 2px solid #CCCCCC;
}
.recipes-wrapper #content-area ol > li:before {
position: absolute;
top: 0;
left: -1.5em;
width: 0.8em;
font-size: 1.5em;
line-height: 1.5;
font-weight: bold;
text-align: right;
color: #464646;
content: counter(li-counter);
counter-increment: li-counter;
}
.infoblock{
width:100%;
float:left;
margin:20px 0;
}
.infotitle{
text-transform:uppercase;
color:#B9B9B9;
font-weight:bold;
}
.recipe-icon{
height:50px;
width:50px;
float:left;
background:#000;
margin-right:10px;
}
.infoblock #time, .infoblock #diff, .infoblock #yield{
background:url(images/recipe-icons.png) no-repeat;
}
.infoblock #diff{
background-position:0 -50px;
}
.infoblock #yield{
background-position:0 -100px;
}
.recipetags{
border-top:1px dotted #666;
padding-top:5px;
height:20px;
float:left;
width:100%;
}
.recipetags a{
font-size:14px; margin-right:10px;
}

/*Newsletter page*/
#newsletter-wrap{
width: 100%; 
background: #B51B01; 
text-align: center; 
color: #fff;
}
#newsletter-wrap h4{
font-family: 'Carrois Gothic',sans-serif !important; 
color: #fff !important;
}
.mc_var_label{
display:none !important;
}
.mc_merge_var input, #mc_signup_submit{
width:100%;
border:0;
height:40px;
line-height:40px;
text-indent:20px;
background:#fff;
}
#mc_signup_submit{
background:#528C15;
width:100% !important;
color:#fff;
font-size:20px;
cursor:pointer;
text-indent:none;
margin-top:0 !important;
}
.mc_success_msg, #mc_message{
color:#fff;
margin-bottom:10px;
}
#footer-top h2{
width:100%;
text-align:center;
color:#555;
margin:0;
font-size:24px;
}
#footer-top .mc_merge_var, #footer-top .mc_signup_submit{
width:50%;
margin:0 auto !important;
}

@media screen and (max-width: 1002px){
#nav-wrapper, #footer-bottom{
width:100% !important;
}
#logo-small{
position:absolute;
top:-30px;
left:20px;
}
#logo-small img{
float:none !important;
width:150px;
}
#leader-small{
margin-top:70px;
margin-bottom:10px;
}
#top-email{
display:none;
}
#content-area{
padding:10px 0 !important;
width:417px !important;
}
#inarticle{
width:417px;
clear:both;
text-align:center;
}
#recipe-info{
width:100%;
}
.infoblock{
width:auto;
margin:0;
text-align:center;
}
}
@media screen and (max-width: 768px) {
#nav-mobi select{
width:300px !important;
}
#content-area{
width:100% !important;
}
#inarticle{
width:300px;
}
#top-email{
display: inline;
}
}
@media screen and (max-width: 600px) {
#headbg{
height:230px;
overflow:hidden;
}
#leader-small{
margin-top:40px !important;
}
#logo-small{
position:relative;
width:100%;
text-align:center;
margin-top:40px !important;
}
#logo-small img{
height:70px;
width:auto;
}
#nav-mobi select{
width:200px !important;
}
#top-email{
display: none;
}
}


/******************* Ads ********************/
.trc_inner_header{
display:none !important;
}